v.delaunay(1)

NAME
v.delaunay - Create a Delaunay triangulation from an input vector of points or centroids.

SYNOPSIS
v.delaunay
v.delaunay help
v.delaunay [-rl] input=string output=string

  Flags:

-r  Use only sites in current region

-l  Output triangulation as a graph (lines), not areas

  Parameters:

input=string
    Name of input vector

output=string
    Name of output vector

DESCRIPTION
v.dealunay uses an existing vector points map (input) to create a Delaunay triangulation vector (output).

REFERENCES
Steve J. Fortune, (1987). A Sweepline Algorithm for Voronoi Diagrams, Algorithmica 2, 153-174.

SEE ALSO
v.voronoi, v.hull,

AUTHOR
James Darrell McCauley, Purdue University
GRASS 5 update, improvements: Andrea Aime, Modena, Italy
GRASS 5.7 update: Radim Blazek

Last changed: $Date: 2004/11/19 11:09:11 $

Help Index